.card-main-point {
    // background: #00c6ff  !important;
    // /* fallback for old browsers */
    // background: -webkit-linear-gradient(to right, #0072ff, #00c6ff) !important;
    // /* Chrome 10-25, Safari 5.1-6 */
    // background: linear-gradient(to right, #0072ff, #00c6ff) !important;
    // /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


    ion-card-content {
        position: relative;
        z-index: 2;
    }

    &::after {
        position: absolute;
        bottom: -20px;
        right: -20px;

        font-family: $font-line-awesome;
        font-weight: 900;
        display: block;
        font-size: 110px;
        color: rgba(255, 255, 255, 0.2);
        z-index: 1;
    }



    ion-item {
        --background: transparent;
    }

    &.member {
        // background: #56ab2f;
        // /* fallback for old browsers */
        // background: -webkit-linear-gradient(to right, #a8e063, #56ab2f);
        // /* Chrome 10-25, Safari 5.1-6 */
        // background: linear-gradient(to right, #a8e063, #56ab2f);
        // /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


        &::after {
            content: "\f31b";
        }

    }

    &.bronze {
        background: #9C7A3C;
        /* fallback for old browsers */
        background: -webkit-linear-gradient(to right, #804A00, #895E19, #9C7A3C, #B08D57);
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to right, #804A00, #895E19, #9C7A3C, #B08D57);

        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
        &::after {
            content: "\f0a3";
        }

        ion-label,
        ion-text,
        p {
            color: #efefef;

            ion-text {
                color: var(--ion-color-secondary) !important;
            }
        }
    }

    &.silver {
        background: #C9D6FF;
        /* fallback for old browsers */
        background: -webkit-linear-gradient(to right, #E2E2E2, #C9D6FF);
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to right, #E2E2E2, #C9D6FF);
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

        &::after {
            content: "\f0a3";
        }

    }

    &.gold {

        background: #F09819;
        /* fallback for old browsers */
        background: -webkit-linear-gradient(to left, #EDDE5D, #F09819);
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to left, #EDDE5D, #F09819);
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

        &::after {
            content: "\f0a3";
        }

    }
}

.noidung-thanhtoan {
    padding: 0px 16px;
    font-size: 120%;

    p {
        margin-top: 0px;
        margin-bottom: 10px;
    }

    .noidung {
        padding: 10px;
        border: 2px dashed #ccc;
        border-radius: 10px;
        font-weight: 600;
        font-size: 120%;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        padding-right: 50px;
    }

    .text-link {
        font-size: 80%;
        margin-left: 20px;
        color: #999;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 10px;
        z-index: 100;
    }
}